body{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#333;
	letter-spacing:0.1em;
	line-height: 24px;
	background: #eee;
}

a{color:#2633a5;}
a:hover{color:#474baa;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.c_f{ clear:both;}
li {
	list-style: none;
}

.sns {
	text-align: left;
	margin: 10px 0 20px;
}
.box_b {
	margin: 0;
	padding: 0;
}
.sns .snsli_a {
    color: #999999;
    margin: 0;
    padding: 0;
}
.sns .snsli_a li {
    display: inline;
	border-bottom-style: none !important;
}

#search {
    font-weight: normal;
    letter-spacing: 0.1em;
	padding: 15px 10px 10px 15px;
	border: solid 1px #e7e7e7;
	margin-bottom: 15px;
	background: #eee;
}
#search img {
	vertical-align: middle;
}
form {
    display: inline;
}
#search .label {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 0 5px 0 0;
}
#search .text {
    padding: 4px;
	margin-bottom: 5px;
	height: 18px;
	border:0;
	border:solid 1px #999;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#search input {
    font-size: 12px;
    padding: 8px;
}
#search .submit {
	padding: 6px 8px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
border:solid 1px #12748d;
background: #12748d;
color: #fff;
}

#all_background{
width:1000px;
background:#fff;
text-align:left;
margin:0 auto;
border-right: solid 1px #ddd;
border-left: solid 1px #ddd;
border-bottom: solid 1px #ddd;
}
#header{
height: 150px;
border-bottom:#ddd solid 2px;
background:#d7dbda url(img/header_bg.png) top right no-repeat;
margin-bottom: 20px;
}
/* head*/
#header h1 a{
	display: block;
	background: url(img/logo.png) no-repeat;
	width: 280px;
	height: 31px;
text-decoration:none;
font-size:24px;
}
#header h1{
	padding: 25px 0 0 30px;
}
#header p {
	font-size: 11px;
	line-height: 14px;
	padding: 10px;
	width: 600px;
}

#topnav{
width:30%;
padding:0 15px 20px 0;
position:relative;
float:right;
font-size:12px;
color:#666;
}
/*nav*/
#topnav ul{ margin:15px 0;}
#topnav ul li{ padding:5px; background:#fff; border:#ddd solid 1px; margin-bottom:2px;}
#topnav .contents_list li{ padding:0; border:none; background:none; margin-bottom:2px;}

#topnav .contents_list li{
border:#d5d5d5 solid 1px;
padding:1px;
background:#eee;
}
.contents_list li a{
padding:5px;
display:block;
color:#00194e;
border-left:#00194e solid 4px;
}
.contents_list li a:hover{color:#2633a5;}


.nav_recom_top{
 border-bottom:#2633a5 dotted 2px;
 font-weight:bold;
 padding:6px;
 margin-top:15px !important;
 background:#eee !important;
 display:block;
}
#frame-margin{
width:65%;
padding:0 0 20px 15px;
position:relative;
float:left;
}

/*--------CONTENTS-------*/
#aera_in{
padding:13px;
line-height:200%;
border:#ddd solid 1px;
background:#fff;
}



h2{
margin:10px 0;
border-top:#474baa solid 4px;
border-bottom:#ccc solid 1px;
}
h2 span{
padding:4px 5px;
display:block;
background:#ebebff;
color:#2633a5;
border-top:#fff solid 1px;
border-bottom:#fff solid 1px;
font-size:24px;
}

h3{
margin:10px 0;
padding:4px;
font-size:15px;
color:#00194e;
border-bottom:#eee solid 1px;
}

#aera_in ul li,
#aera_in p{ line-height:200%;}
#aera_in .related li{ line-height:170%; margin-bottom:3px;}
/*footer*/
#footerbar{
padding:13px;
background:#ddd;
font-size:12px;
color:#666;
}
#footerbar ul li{ line-height:180%;}
#footerbar p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

